## tuxtype 1.8.3

=== debian/changelog ===
tuxtype (1.8.3-5.1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:21:10 +0000

tuxtype (1.8.3-5.1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:43:31 +0000

tuxtype (1.8.3-5.1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:10:53 +0000

tuxtype (1.8.3-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/copyright: Fix source (Closes: #921461).

  [ Debian Janitor ]
  * Upgrade to newer source format.
  * Update standards version to 4.4.1, no changes needed.
  * Add missing colon in closes line.

 -- Bastian Germann <bage@debian.org>  Sat, 03 Dec 2022 12:55:55 +0100

tuxtype (1.8.3-5) unstable; urgency=medium

  * d/control:
    - bump standards version to 4.4.0, no changes needed.
    - bump debhelper-compat to 12.

 -- Holger Levsen <holger@debian.org>  Tue, 13 Aug 2019 14:32:45 +0200

tuxtype (1.8.3-4) unstable; urgency=medium

  * Fix incomplete sound muting feature. Thanks to prathibhab@cdac.in for the
    patch. Closes: #794871
  * d/watch: update for https://github.com/tux4kids/.
  * d/control:
    - point Homepage: to https://github.com/tux4kids/.
    - bump Standards-Version to 4.3.0, no changes needed.
    - bump debhelper compat to 11 and use the new debhelper-compat(=11)
      notation and drop d/compat.
    - mark tuxtype-data as Multi-Arch: foreign.
    - drop Replaces/Provides/Conflicts on tuxtype-data-nonfree as it unneeded
      since at least Squeeze.
    - use canonical URL for Vcs-Git: header.
    - fix unusual whitespaces, thanks lintian.
  * d/changelog: fix trailing whitespaces thanks to lintian.

 -- Holger Levsen <holger@debian.org>  Mon, 25 Feb 2019 19:43:50 +0100

tuxtype (1.8.3-3) unstable; urgency=medium

  * d/control:
    - switch packaging to salsa.debian.org. Thanks to the alioth admins for
      providing such a nice service so long!
    - bump Standards-Version to 4.1.4, no changes needed.

 -- Holger Levsen <holger@debian.org>  Thu, 31 May 2018 12:44:58 +0000

tuxtype (1.8.3-2) unstable; urgency=medium

  * Update Dutch translation, thanks to Simon Oosthoek. (Closes: #775231)
  * Bump standards version to 4.1.1, no changes needed.
  * Bump debian/compat to 10 and build-depend on debhelper >= 10.2.5~ and
    drop build-depends on autotools-dev and dh-autoreconf and also remove
    "--with autotools_dev, autoreconf" from dh call in debian/rules.

 -- Holger Levsen <holger@debian.org>  Sat, 30 Sep 2017 00:48:16 +0200

tuxtype (1.8.3-1) unstable; urgency=medium

  * New upstream version. (Closes: #700989, #745039, #604909)
  * Add libt4k-common0-dev, libsdl-net1.2-dev and dh-autoreconf to
    build-depends.
  * Remove hardening-wrapper from build-depends, set debian/compat to 9 and
    let debhelper do the magic.
  * Support architecture independent (only) builds.

 -- Holger Levsen <holger@debian.org>  Wed, 20 Aug 2014 09:53:36 -0400

tuxtype (1.8.1-7) unstable; urgency=low

  * debian/rules:
    - Build --with autotools_dev (Closes: #744531, #727993)
    - Don't be verbose by default.
  * debian/control:
    - Add autotools-dev to build-depends.
    - Replace ttf-indic-fonts and counterparts from depends and recommends
      with fonts- counterparts. Thanks to Vasudev Kamath for providing a nice
      list. (Closes: #738149)
    - Bump standards version to 3.9.5.
  * Add debian/watch file.

 -- Holger Levsen <holger@debian.org>  Mon, 12 May 2014 09:55:52 +0200

tuxtype (1.8.1-6) unstable; urgency=low

  * debian/rules: Build with debhelper 9 style using hardening-wrapper.
  * debian/control:
    - Raise Build-Depends: to debhelper (>=9.20120909~) and add
      hardening-wrapper to it.
    - Bump standards version to 3.9.4.
    - Fix VCS-Browser URL.

 -- Holger Levsen <holger@debian.org>  Tue, 28 May 2013 20:29:11 +0000

tuxtype (1.8.1-5) unstable; urgency=low

  * debian/control:
    - update Vcs-Headers as tuxtype is now maintained in git.
    - bump standards version to 3.9.2, no changes needed.
    - depend on either fonts-sil-andika or ttf-sil-andika (Closes: #647533).
      (To ease backporting.)
  * debian/copyright: mention location of upstream GIT repository, instead of
    svn.

 -- Holger Levsen <holger@debian.org>  Thu, 22 Dec 2011 17:10:42 +0000

tuxtype (1.8.1-4) unstable; urgency=low

  * debian/menu: move to section Applications/Education. (Closes: #585964)

 -- Holger Levsen <holger@debian.org>  Mon, 21 Jun 2010 21:27:29 +0200

tuxtype (1.8.1-3) unstable; urgency=high

  * Add etc/tuxtype to tuxtype.dirs and add --sysconfdir=/etc to configure in
    debian/rules. (Closes: #584652)

 -- Holger Levsen <holger@debian.org>  Sat, 05 Jun 2010 10:07:22 +0000

tuxtype (1.8.1-2) unstable; urgency=low

  * Add ${misc:Depends} to depends of both binary packages.
  * Provide source/format and set it to 1.0.
  * Make debian menu use the .xpm icon.
  * Install upstream changelog following naming convention from debian-policy.

 -- Holger Levsen <holger@debian.org>  Thu, 20 May 2010 19:17:30 +0200

tuxtype (1.8.1-1) unstable; urgency=low

  * New upstream version, cleanup and bugfix release.
  * Bump standards version to 3.8.4, no changes needed.
  * Deploy doc/AUTHORS and doc/ChangeLog instead of their empty pointers from
    the top level directory. (Closes: #570991)
  * Deploy SVG icon instead of PNG one. (Closes: #532770)

 -- Holger Levsen <holger@debian.org>  Wed, 12 May 2010 17:50:07 +0200

tuxtype (1.8.0-1) unstable; urgency=low

  * New upstream release, quoting from the upstream changelog:
    - new music files and backgrounds contributed by Caroline Ford,
      some old sounds (the ones with suboptimal free licensing) removed -
      Tux Typing is now 100% DFSG-compliant (Closes: #400924)

