=== debian/control ===
Source: tuxtype
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Holger Levsen <holger@debian.org>
Standards-Version: 4.4.1
Build-Depends: debhelper-compat (=12),
 libsdl-mixer1.2-dev,
 libsdl-image1.2-dev,
 libsdl1.2-dev,
 libsdl-ttf2.0-dev,
 libsdl-pango-dev,
 libsdl-net1.2-dev,
 librsvg2-dev,
 libt4k-common0-dev
Homepage: https://github.com/tux4kids/
Vcs-Git: https://salsa.debian.org/tux4kids-pkg-team/tuxtype.git
Vcs-Browser: https://salsa.debian.org/tux4kids-pkg-team/tuxtype

Package: tuxtype
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
 fonts-sil-andika,
 tuxtype-data
Recommends: fonts-sil-doulos,
 fonts-beng,
 fonts-deva,
 fonts-gujr,
 fonts-knda,
 fonts-orya,
 fonts-guru,
 fonts-taml,
 fonts-telu
Description: Educational Typing Tutor Game Starring Tux
 TuxTyping is an educational typing tutorial game starring
 Tux, the Linux Penguin. The player guides Tux to eat fish
 which are falling from the top of the screen. Each fish has a
 letter written on it. When the player presses the
 corresponding key, Tux will position himself to eat the fish.
 The game is intended for children learning to type, though it
 does have higher difficulty levels which even experienced
 typists may find challenging.

Package: tuxtype-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: tuxtype
Description: Data files for the Educational Typing Tutor Game Starring Tux
 This package contains graphics, sound, themes and wordlist files for tuxtype.
 .
 TuxTyping is an educational typing tutorial game starring
 Tux, the Linux Penguin.
