=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/tuxtype-$1\.tar\.gz/,pgpsigurlmangle=s/archive\/(\d\S+)\.tar\.gz/releases\/download\/$1\/$1\.tar\.gz\.asc/" \
https://github.com/tux4kids/tuxtype/tags .*/upstream/v?(\d\S+)\.tar\.gz
